Bug 114527 - boot sequence does not identify integrated ethernet card for Intel Pro 1000/ct
boot sequence does not identify integrated ethernet card for Intel Pro 1000/ct
Status: CLOSED CURRENTRELEASE
Product: Red Hat Linux
Classification: Retired
Component: kudzu (Show other bugs)
9
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Bill Nottingham
David Lawrence
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-01-28 22:41 EST by Scott
Modified: 2014-03-16 22:41 EDT (History)
2 users (show)

See Also:
Fixed In Version: FC1
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-09-23 16:56:30 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
output from running 'lspci' (1.34 KB, text/plain)
2004-01-30 22:52 EST, Scott
no flags Details

  None (edit)
Description Scott 2004-01-28 22:41:52 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1 (ax)

Description of problem:
I have tried to troubleshoot this by using "dmesg | grep eth" per the
RedHat Linux bible.  When it came back with no results, I did a
line-by-line review of "dmesg".  I was unable to locate where the
ethernet (integrated) card was ecognized.  My Intel board is D875PBZ.
 I went to the Intel site for help but found nothing.  I verified that
the Intel Pro 1000/ct is supported through the Redhat supported
hardware URL.  Note sure what I need to do to get this recognized.  I
am a very new but enthuastic user.  Any detailed help you could
provide me would be greatly appreciated.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.  Just tried to get on line
2.    CAN'T
3.          :(
    

Expected Results:  Would like to get on the internet and ecentually
set up the same, but better, network I have with another popular OS

Additional info:

NOt sure how to answer the "severity" question below.  None are
applicable but I can't find the answer anywhere else.  Please help.
Comment 1 Bill Nottingham 2004-01-29 00:10:51 EST
Please attach the output of 'lspci'.
Comment 2 Scott 2004-01-29 22:08:13 EST
Bill - 
 
 
I ran 'lspci' as you instructed.  I saw a quick flash of something run
in the background and thats it.  I went back to try to activate the
ethernet card and still nothing.  I have no Output to provide you.
 
 
Scott
Comment 3 Scott 2004-01-30 22:52:28 EST
Created attachment 97383 [details]
output from running 'lspci'
Comment 4 Bill Nottingham 2004-01-30 23:40:37 EST
OK, that particular e1000 variant should be supported  in Fedora Core
1 and later.
Comment 5 Scott 2004-01-31 01:29:45 EST
OK.  Great!   So I am new with this.  What do I do, install Fedoria 
Core?  If so, how?
Comment 6 Scott 2004-02-01 12:42:33 EST
Could you please answer this final question before closing this case.

OK.  Great!   So I am new with this.  What do I do, install Fedoria 
Core?  If so, how?
Comment 7 Bill Nottingham 2005-09-23 16:56:30 EDT
http://fedora.redhat.com/docs/fedora-install-guide-en/fc4/ is the install guide
documentation.

Note You need to log in before you can comment on or make changes to this bug.